themedir = $(datadir)/icons/moblin/48x48/categories
theme_DATA = applications-multimedia.png preferences-system.png
EXTRA_DIST = $(theme_DATA)
install-data-local: install-themeDATA
	(cd "$(DESTDIR)$(themedir)" && $(ICONMAP) -c categories )
MAINTAINERCLEANFILES = Makefile.in
